<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Holford Theme 2.2 adapted from Cardinal theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<!-- Site Title -->
	<title><?php get_page_clean_title(); ?> &loz; <?php get_site_name(); ?> &loz; </title>
	<?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<link rel="icon" type="image/x-icon" href="<?php get_theme_url(); ?>/favicon.ico">
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" />

</head>
<body id="<?php get_page_slug(); ?>" >

<div id="wrapper">

	<div id="header">
		<a class="logo" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
		<ul id="nav">
			<?php get_navigation(return_page_slug()); ?>
		</ul>
	</div><!-- end header -->
	
	<div style="clear:both"></div>


	<div id="content">
			<h1><?php get_page_title(); ?></h1>	
			<div id="page-content">
				<div class="page-text">
					<?php get_page_content(); ?>
					<p class="page-meta">Page Updated &nbsp;<span><?php get_page_date('F jS, Y'); ?></span></p>
				</div>
			</div>
	</div>	
		
	<div id="sidebar">
		<div class="section">
			<?php get_component('sidebar');	?>
		</div>
		<div class="section credits">
			<p>&copy; <?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong> | <a href="http://www.cyberpress.biz"target="_blank">Theme</a> | <a href="<?php get_site_url(); ?>/admin/index.php"target="_blank">Admin </a>| <?php get_site_credits(); ?></p>
		</div>
	</div>
	
	<div class="clear"></div>
	
	<?php get_footer(); ?>
	
</div><!-- end wrapper -->
</body>
</html>